
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

body{
    font-family: 'Jost', sans-serif;
font-family: 'Merriweather', serif;
font-family: 'Poppins', sans-serif;
}
h2,
h3,
h4,
h5,
h6,
a,
li,
p {
    font-family: 'Jost', sans-serif;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 18px;
}

h1 {
    font-family: 'Jost', sans-serif;
}
.h2, h2 {
    font-size: 40px;
    font-weight: 700;
}
html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
}

input:focus {
    outline: none;
}

select:focus {
    outline: none;
}

textarea:focus {
    outline: none;
}

button:focus {
    outline: none;
}

.clearfix {
    display: block;
    content: "";
    clear: both;
}
body{
    background-color: #F8F6F3;
}
/* p {
    font-size: 16px;
    line-height: 26px;
    color: #616161;
    font-weight: 400;
    font-family: 'Lora', serif;
} */

@media (max-width: 991px) {
    p {
        /* color: #606060 !important; */
        font-size: 18px !important;
        line-height: 1.7;
    }
    .navbar-nav {
        display: flex;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        flex-direction: row;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        color: #fff !important;
    }
    .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{
        color: #fff !important;
    }
    .wrap {
        padding: 0 31px !important;
    }
    .wrap_2 {
        padding: 0 31px !important;
    }
   
    
}

@media (min-width: 768px) and (max-width: 1050px) {
    .container-fluid.wrap {
        padding: 0 51px;
    }

}

input[type="number"] {
    -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.wrap {
    padding: 0 120px;
}

.wrap_2 {
    padding: 0 226px;
}

@media (max-width: 1279px) {
    .wrap_2 {
        padding: 0 117px;
    }
}
ul li{
    list-style: none;
}
/*----------------------Loader---------------------*/

  
 /* .page-loder{
    width: 8vmax;
    height: 8vmax;
    border-right: 4px solid #ffffff;
    border-radius: 100%;
    -webkit-animation: spinRight 800ms linear infinite;
            animation: spinRight 800ms linear infinite;
  }
  .page-loder:before, div:after {
    content: "";
    width: 6vmax;
    height: 6vmax;
    display: block;
    position: absolute;
    top: calc(50% - 3vmax);
    left: calc(50% - 3vmax);
    border-left: 3px solid #ffffff;
    border-radius: 100%;
    -webkit-animation: spinLeft 800ms linear infinite;
            animation: spinLeft 800ms linear infinite;
  }
  .page-loder:after {
    width: 4vmax;
    height: 4vmax;
    top: calc(50% - 2vmax);
    left: calc(50% - 2vmax);
    border: 0;
    border-right: 2px solid #ffffff;
    -webkit-animation: none;
            animation: none;
  }
  
  @-webkit-keyframes spinLeft {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(720deg);
    }
  }
  
  @keyframes spinLeft {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(720deg);
    }
  }
  @-webkit-keyframes spinRight {
    from {
      transform: rotate(360deg);
    }
    to {
      transform: rotate(0deg);
    }
  }
  @keyframes spinRight {
    from {
      transform: rotate(360deg);
    }
    to {
      transform: rotate(0deg);
    }
  } */
  /* Pre-loader CSS */

/*----------------------Unique Styles---------------*/
.section-title{
    margin-top: 50px;
}
.bg-section-colors{
    background-color: #F8F6F3;
}
.img-fluid{
    width: 100%;
}

.navbar-light .navbar-toggler {
    color: #133c3e;
    border-color: #a18c59;
}
.effect {
    max-width: 100%;
    transition: all 5s;
    display: block;
    width: 100%;
    height: auto;
    transform: scale(1);
}

.effect:hover {
    transform: scale(1.1);
}
/*----------------------Header---------------*/
ul.navbar-nav.social-media li {
    padding: 0px 10px;
    font-size: 20px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color:#293a8b;
}
ul.navbar-nav.social-media li i {
    background: #293a8b;
    padding: 9px 9px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    align-items: self-start;
    margin: auto;
    color: #fff;
    font-size: 13px;
    /* border: 1px solid #fff; */
}
ul.navbar-nav.social-media li i:hover {
    background-color: #fff;
    color: #293a8b;
    /* border: 1px solid #293a8b; */
}

.navbar-toggler {
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: #ffffff !important;
  border: 1px solid white;
  border-radius: 0.25rem;
  transition: box-shadow .15s ease-in-out;
  color: blanchedalmond !important;
}

.button.navbar-toggler {
    box-shadow: none;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(0,0,0,.9);
}
.dropdown {
    position: relative;
    display: inline-block;
  }
  .dropdown-content a p {
    padding: 3px 12px;
    border: 1px solid #fff;
    margin: 5px;
    font-size: 14px;
    /* background-color: #133c3e; */
    color: #fff;
}
.dropdown-content a p:hover{
    background-color: #c19d68;
}
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #133c3eaf;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    /* padding: 12px 16px; */
    z-index: 1;
    margin-left: 0px !important;
    /* text-align: center; */
    /* margin: auto; */
}
  
  .dropdown:hover .dropdown-content {
    display: block;
  }

  a.navbar-brand img {
    width: 80px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    display: inline-block;
    font-size: 16px;
    line-height: 46px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0px 22px;
    transition: 0.5s;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
.header-button a:hover {
    border: 1px solid #fde3a6;
    color: #000;
}
.header-button a {
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    font-family: 'Jost', sans-serif;
    border: 1px solid #fff;
    padding: 11px 27px;
    position: relative;
    z-index: 1;
    transition: 0.5s;
    border: 1px solid #fde3a6;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: #000;
}


.header-area {
    background-color: #fff;
}
.border-left{
    border-left: 1px solid #fff;
    padding: 0px 0px !important;
}
/*-----------inner Banner----------------*/

/*----------Breaking News-----------------*/
.news-ticker {
    display: flex;
    gap: 1rem;
    height: 40px;
    background: #000;
    max-width: 100%;
    /* margin: 3rem auto; */
    border: 1px solid;
}
  .label {
    white-space: nowrap;
    background: #3F51B5;
    color: white;
    font-weight: 600;
    display: flex;
    align-items: center;
    padding: 0 10px;
    position: relative;
  }
  .label::after {
    content: "";
    position: absolute;
    right: -20px;
    border: 10px solid transparent;
    border-left-color: #3F51B5;
  }
  .headlines {
    list-style: none;
    padding-right: 10px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
  }
  .headlines li {
    color: #fff;
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    line-height: 40px;
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    transition: all 1s ease-in-out;
  }
  .headlines li.active {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  

/*-----------Banner----------------*/

.hero-content h4 {
    font-size: 16px;
    letter-spacing: 2px;
    color: #ffffff;
    text-transform: uppercase;
    margin: 25px 0 23px;
}

.hero-content h1 {
    font-size: 60px;
    line-height: 61px;
    color: #ffffff;
    text-transform: uppercase;
}

.hero-contact {
    position: absolute;
    left: -55px;
    top: 50%;
    transform: rotate(-90deg);
}

.hero-contact i {
    display: inline-block;
    color: #C19E68;
    margin-right: 12px;
}
button.carousel-control-prev {
    border: 1px solid #acacac;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    transform: translate(42px, 220px);
    opacity: inherit !important;
}
button.carousel-control-next {
    border: 1px solid #acacac;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    transform: translate(-45px, 220px);
    opacity: inherit !important;
}
.carousel-caption.slide-caption {
    top: 15%;
    left: 16%;
}
.carousel-caption.slide-caption h1 {
    max-width: 100%;
    text-align: center;
    line-height: 60px;
    color: #fff;
}
.carousel-caption.slide-caption p{
    text-align: left;
    max-width: 50%;

}
.luxury-button a {
    display: inline-block;
    background: #133c3e;
    padding: 13px 28px;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 500;
    font-family: "Cormorant Garamond";
    position: relative;
    z-index: 1;
    border: 1px solid #c19d68;
    transition: 0.5s;
}
#scroll {
    background-color: #333;
    position: fixed;
    top: -50px;
    width: 100%;
    display: block;
    transition: top 0.3s;
  }
  
  #scroll a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 15px;
    text-decoration: none;
    font-size: 17px;
  }
  
  #scroll a:hover {
    background-color: #ddd;
    color: black;
  }

/* span.carousel-control-prev-icon, span.carousel-control-next-icon {
    color: #fff;
    display: inline-block;
    border: 1px solid #ffffff8a;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    padding: 21px 21px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
} */
.hero-contact {
    position: absolute;
    left: -55px;
    top: 50%;
    transform: rotate(-90deg);
}
.hero-contact a {
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
    font-family: "Lora";
    border: 1px solid #fff;
    padding: 10px 30px;
}
.hero-content img {
    max-width: 100px;
    margin-bottom: 34px;
}
/*-------------------About Us------------------*/
section.section-title.about.inner-about li {
    list-style: circle;
    padding: 6px;
}
.about h1 {
  color: #212529;
  font-size: 60px;
  font-weight: 600;
  line-height: 62px;
}
.about p{
    text-align: justify;
}
.about h3 {
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    color: #ffffff;
    /* padding: 0 !important; */
    background: #010717;
    padding: 6px 10px;
}
.event-featured-image {
    border: 1px solid #cccc;    
}
.about-event-box-content{
    padding: 12px;
}
.about-event-box-content h5 {
    color: #ce7c32;
    font-size: 24px;
    margin-bottom: 20px;
}
.about .header-button a{
    border: 1px solid #000;
    color: #000;
}
/*-------------------Members------------------*/
.owl-nav button {
    position: absolute;
    top: 50%;
    background: linear-gradient(90deg, rgb(0 138 211) 0%, rgb(0 138 210) 35%, #1C4A9C 100%);
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
  }
  

  
  .owl-dots {
    text-align: center;
    padding-top: 15px;
    display: block !important;
  }
  
  .owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #3f51b56e;
    margin: 0 3px;
  }
  
  .owl-dots button.owl-dot.active {
    background: #3f51b5;
  }
  
  .owl-dots button.owl-dot:focus {
    outline: none;
  }
  
  .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
  }
  
  .owl-nav button:focus {
    outline: none;
  }
  .member-box h3 {
    font-size: 20px;
    margin: 18px 0px;
    font-weight: 600;
    margin-bottom: 0px;
}
.member h1, .gallery h1{
  color: #212529;
  font-size: 60px;
  font-weight: 600;
  line-height: 62px;
}
/*--
/*  25. Footer CSS
/*----------------------------------------*/
.touch-details {
    box-shadow: 0 0 20px 0 #00000021;
    padding: 31px 11px;
}
.touch-details h2 {
    text-align: center;
}
.touch-details div {
    padding: 6px 0px;
}
.touch-details i {
    background: #3f51b5;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 12px 13px;
    font-size: 17px;
    color: #fff;
    margin: 0px 12px;
}
.touch-details a {
    font-size: 18px;
    color: #000;
}
.footer-section ul.d-flex.align-items-center.justify-content-center li {
    padding: 11px 8px;
    color: #fff;
}
.footer-section ul.d-flex.align-items-center.justify-content-center li a {
    color: #fff;
        font-size: 18px;
}
.footer-section {
    background: #010717;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }
  
  .footer-logo {
    max-width: 170px;
  }
  
  .footer-copyright-area {
    border-top: 0.1px solid #ffffff;
    padding-top: 3px;
    padding-bottom: 3px;
}
  .copyright-text {
    margin-top: 15px;
  }
  
  @media only screen and (max-width: 767px) {
    .copyright-text {
      text-align: center;
    }
  }
  
  .copyright-text p {
    font-size: 16px !important;
    color: #c4c5c7;
  }
  .navbar-nav {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    flex-direction: row;
}
  /*----------------------------------------*/
.footer-widget-wrap {
    padding-top: 30px;
    padding-bottom: 30px;
}
  
  .footer-widget {
    margin-top: 30px;
  }
  
  .widget-info {
    padding-top: 20px;
  }
  
  .widget-info ul li {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    margin-top: 10px;
  }
  
  .widget-info ul li .info-icon i {
    display: inline-block;
    color: #ffffff;
    font-size: 18px;
    margin-right: 10px;
    margin-top: 2px;
}
.info-text span a {
    color: #fff !important;
}
a.footer-logo img {
    max-width: 100px;
}
  
  .widget-info ul li .info-text {
    font-size: 16px;
    line-height: 20px;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    color: #c4c5c7;
  }
  
  .footer-widget-about {
    margin-top: 15px;
  }
  
  .footer-widget-about p {
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
    /* padding-right: 110px; */
    margin-top: 20px;
}
  
  @media only screen and (max-width: 1399px) {
    .footer-widget-about p {
      padding-right: 0;
    }
    .footer-widget-about p {
        padding-right: 0;
        font-size: 16px !important;
    }
  }
  
  .footer-social .social {
    margin-top: 25px;
  }
  
  .footer-social .social li {
    display: inline-block;
  }
  
  .footer-social .social li + li {
    margin-left: 5px;
  }
  
  .footer-social .social li a {
    width: 35px;
    height: 35px;
    line-height: 37px;
    text-align: center;
    border-radius: 50%;
    font-size: 16px;
    background: #ffffff;
    color: #086ad8;
  }
  
  .footer-social .social li a:hover {
    color: #086ad8;
  }
  
  .footer-widget .footer-widget-title {
    font-size: 20px;
    font-family: "Barlow", sans-serif;
    font-weight: 600;
    color: #ffffff;
    margin-left: 25px;
}
  
  .widget-link {
    padding-top: 22px;
  }
  
  .widget-link .link li {
    margin-top: 7px;
  }
  
  .widget-link .link li a {
    font-size: 18px;
    color: #ffffff;
    transition: all 0.3s linear;
}
  
  .widget-link .link li a:hover {
    color: #086ad8;
    padding-left: 10px;
  }

 
  .footer-social .social li a {
    width: 35px !important;
    height: 35px !important;
    line-height: 37px;
    text-align: center;
    border-radius: 50%;
    font-size: 16px;
    background: #ffffff;
    color: #086ad8;
}
.jumbotron{
    padding: 50px;
    background: antiquewhite;
    background: url(../images/inner-banner.png);
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  h1.display-4 {
    color: #fff;
    font-weight: 600;
}
p.lead {
    color: #fff;
    max-width: 100%;
}

/************************GET IN TOUCH******************************/

section.touch {
    padding: 72px 0px 0px 0px;
    /* background: url(../images/get-bg.png); */
}
section.touch h2 {
    font-size: 34px;
    font-weight: 700;
}
.form-horizontal {
    /*float: left;*/
    font-family: "Lato";
    font-weight: 400;
  }
  
  .form-control,
  textarea {
    color: #fff;
    padding: 20px !important;
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
  }
  
  .send-button {
    margin-top: 15px;
    /* height: 44px; */
    /* width: 100%; */
    overflow: hidden;
    transition: all 0.2s ease-in-out;
    padding: 11px 64px;
    border-radius: 63px;
}
  
.alt-send-button {
    width: 100%;
    height: 40px;
    transition: all 0.2s ease-in-out;
}
  
  .send-text {
    display: block;
    margin-top: 10px;
    font: 700 12px "Lato", sans-serif;
    letter-spacing: 2px;
  }
  
  .alt-send-button:hover {
    transform: translate3d(0px, -29px, 0px);
  }
  
  /* Begin Right Contact Page */
  .direct-contact-container {
    max-width: 400px;
  }
  
  /* Location, Phone, Email Section */
  .contact-list {
    list-style-type: none;
    padding-right: 20px;
  }
  
  .list-item {
    line-height: 4;
    color: #aaa;
  }
  
  .contact-text {
    font: 300 18px "Lato", sans-serif;
    letter-spacing: 1.9px;
    color: #bbb;
  }
  .send-button{
    background-color: #369929;
    padding: 12px 23px;
    border-radius: 32px;
    font-family: poppins;
    border: none;
    color: #fff;
  }


/*----------------Media Query-----------------*/
@media (max-width: 1200px) {
    .carousel-caption.slide-caption {
    top: 10%;
    left: 16%;
}
}
@media (max-width: 991px) {
    .carousel-caption.slide-caption {
        top: 12%;
        left: 0% !important;
    }
    button.carousel-control-prev, button.carousel-control-next  {
        display: none;
    }
    .lightbox-modal .carousel-control-next, .lightbox-modal .carousel-control-prev {
        display: block !important;
        transform: translate(0px, 0px) !important;
        width: 45px;
        height: 45px;
    }
    .header-area {
        padding: 0px 11px;
        position: relative;
        z-index: 2;
        margin-bottom: -1px;
        background-color: #000;
        border: 1px solid #ffffff5c;
    }
    .hero-content h1 {
        font-size: 50px !important; 
        line-height: 61px;
        color: #ffffff;
        text-transform: uppercase;
    }
    .carousel-caption {
        position: absolute;
        right: 0 !important;
        bottom: 1.25rem;
        left: 15%;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
        color: #fff;
        text-align: center;
    }
    .about h1 {
      color: #212529;
      font-size: 46px;
      font-weight: 600;
      line-height: 62px;
  }
    .footer-widget-about p {
        padding-right: 0;
        font-size: 18px !important;
    }
    ul.navbar-nav.social-media {
        flex-direction: row !important;
        display: flex;
    }
    .section-title{
        margin-top: 40px !important;
    }
    .member h1, .gallery h1 {
        color: #000;
        font-size: 40px;
        font-weight: 900;
        line-height: 62px;
    }
    .h2, h2 {
        font-size: 28px;
        font-weight: 700;
    }
    .navbar-nav {
      display: flex;
      flex-direction: column;
      padding-left: 0;
      margin-bottom: 0;
      list-style: none;
      flex-direction: column;
  }
  .navbar-toggler:focus {
    text-decoration: none;
    outline: none !important;
    box-shadow: none;
    border: none;
}
.login-container{
  width: 100% !important;
    text-align: center;
    margin: auto;
}
.register-sign-up{
  width: 100% !important;
  text-align: center;
    margin: auto;
}

}


@media (min-width: 787px) and (max-width: 991px) {
    .hero-content h1 {
        font-size: 40px !important;
        line-height: 61px;
        color: #ffffff;
        text-transform: uppercase;
    }
    .section-title.two h1 {
        font-size: 27px;
        line-height: 26px;
        text-transform: uppercase;
        color: #1e1e1e;
        font-weight: 700;
    }
    p.section-desc-2 {
        width: 100%;
        margin: 18px 0 0;
    }
    .parallax-inner {
        padding-top: 1%;
        padding-bottom: 22%;
    }

}

@media (min-width: 575px) and (max-width: 786px) {
    .carousel-caption.slide-caption {
        top: 5%;
        left: 16%;
    }
    .hero-content h1 {
        font-size: 43px !important;
        line-height: 61px;
        color: #ffffff;
        text-transform: uppercase;
    }
    .carousel-caption.slide-caption h1 {
        max-width: 100%;
        text-align: center;
        line-height: 52px !important;
        color: #fff;
    }
    .section-title.two h1 {
        font-size: 27px;
        line-height: 26px;
        text-transform: uppercase;
        color: #1e1e1e;
        font-weight: 700;
    }
    p.section-desc-2 {
        width: 100%;
        margin: 18px 0 0;
    }
    .parallax-inner {
        padding-top: 1%;
        padding-bottom: 22%;
    }
    .section-title {
        margin-top: 40px;
    }
    .navbar-nav {
        display: flex;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        flex-direction: column !important;
    }
   

}

@media (min-width: 320px) and (max-width: 574px) {
    .carousel-caption.slide-caption {
        top: 6%;
        left: 16%;
    }
    .carousel-caption {
        position: absolute;
        right: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        color: #fff;
        text-align: center;
    }
    .carousel-caption.slide-caption h1 {
        max-width: 100%;
        text-align: center;
        line-height: 29px !important;
        color: #fff;
    }
    
    .hero-content h1 {
        font-size: 23px !important;
        line-height: 0 !important;
        color: #ffffff;
        text-transform: uppercase;
    }
    .section-title.two h1 {
        font-size: 27px;
        line-height: 26px;
        text-transform: uppercase;
        color: #1e1e1e;
        font-weight: 700;
    }
    p.section-desc-2 {
        width: 100%;
        margin: 18px 0 0;
    }
    .parallax-inner {
        padding-top: 1%;
        padding-bottom: 22%;
    }
    .section-title {
        margin-top: 10px;
    }
    .navbar-nav {
        display: flex;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        flex-direction: column !important;
    }
    .form-input {
      padding: 15px 20px !important;
  }
  .form-group label {
    font-size: 16px !important;
    margin-bottom: 7px;
    font-weight: 400;
    color: #000;
    font-family: 'Poppins';
  }
  .input--style-4{
  padding: 15px 20px !important;
}
@media (min-width: 320px) and (max-width: 400px){
    .carousel-caption.slide-caption {
        top: 6% !important;
        left: 16%;
    }
    .navbar-nav {
        display: flex;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        flex-direction: column !important;
    }
.hero-content img {
    max-width: 64px;
    margin-bottom: 34px;
}
    
}






